// 引入 request 文件
import request from '@/common/api/request.js'
import {prveUrl} from './config.js'

export const pointsShopList = (data) => {
	return request({
		url: prveUrl + '/user/point/shopList',
		method: 'get',
		data: data
	})
}

export const pointsConfig = (data) => {
	return request({
		url: prveUrl + '/user/point/pointsConfig',
		method: 'get',
		data: data
	})
}
export const userPoints = (data) => {
	return request({
		url: prveUrl + '/user/point/userPoints',
		method: 'get',
		data: data
	})
}
export const userRecord = (data) => {
	return request({
		url: prveUrl + '/user/point/userRecord',
		method: 'get',
		data: data
	})
}



